/* ESTILO DO SITE */

/* TOPO*/
.faixaPreta{
    background: black;
    color: white;
    display: flex;
    justify-content: center;
}
.site{
    width: 100%;
    max-width: 1200px;
}

.topo{
    display: flex;
    justify-content: center;
}


.topo ul{
    display: flex; /* Colocar os itens um do lado do outro */
    justify-content: space-between; /* Espaçamento central entre os itens*/
     
}

.topo ul li {
    width: 40px; /* Largura */
    height: 40px; /* Altura */
    margin-top: 5px; 
    margin-bottom: 5px;
    margin-left: 15px;
    margin-right: 15px;
}

/*MENU*/
.menu{
    background: black;
    display: flex;
    justify-content: center;
    height: 300px;
}

.menu article h1{
    height: 120px;
    width: 300px;
    margin: 15px;
    background: cornsilk;
}

.menu article ul {
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu article ul a li{
    font-family: 'PT Sens', 'sans-serif';
    width: 90px;
    text-align: center;
    align-items: center;
    justify-content: center;
}

